chaksem_1.7b-5.1_all.deb


Advertisement

Description

chaksem - LaTeX class for presentations

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: chaksem
Package version: 1.7b
Package release: 5.1
Package architecture: all
Package type: deb
Installed size: 119 B
Download size: 68.82 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: chaksem_1.7b-5.1_all.deb
    Source package: chaksem

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install chaksem deb package:
      # sudo apt-get install chaksem

    Changelog

    2012-05-23 - Matej Vela <vela@debian.org> chaksem (1.7b-5.1) unstable; urgency=low * Non-maintainer upload. * Use dh_installtex rather than mktexlsr directly. Closes: #669603. [ Sebastian Ramacher ] * Add Build-Dep on texlive-latex-extra for a4wide.sty (Closes: #666646).

    2009-10-24 - Jamie Wilkinson <jaq@debian.org> chaksem (1.7b-5) unstable; urgency=low * Bump standards version to 3.8.3. * Update to debhelper 7. - Set versioned depends to >= 7. - Use dh_prep instead of dh_clean -k. * Update build-deps and depends for texlive. * Right injustices. (Closes: #543432)

    2007-11-21 - Jamie Wilkinson <jaq@debian.org> chaksem (1.7b-4) unstable; urgency=low * Bug fix: "chaksem: the seminar class does not live in tetex-extra", thanks to Michal Politowski (Closes: #452180).

    2007-11-19 - Jamie Wilkinson <jaq@debian.org> chaksem (1.7b-3) unstable; urgency=low * Add tetex-extra to the dependencies, as that's where the seminar class lives.

    2007-11-11 - Jamie Wilkinson <jaq@debian.org> chaksem (1.7b-2) unstable; urgency=low * Acknowledge NMU. Thanks Ian! (Closes: #354792) * Update watch file to version 3.

    2007-09-04 - Ian Wienand <ianw@debian.org> chaksem (1.7b-1.1) unstable; urgency=low * Non-maintainer upload * New upstream release + Fixes rotation (Closes: #354792) * Update standards version * Put DH_COMPAT in compat file per lintian warning * Move debhelper to Build-Depends: per lintian warning

    2005-06-28 - Jamie Wilkinson <jaq@debian.org> chaksem (1.6c-1) unstable; urgency=low * New upstream version. + Includes patch from Joe Milbourn to fix the colour of top and bottom rulers. (Closes: #314514) * Remove the article from the beginning of the package synopsis, to appease lintian. * Updated watch file.

    2005-04-03 - Jamie Wilkinson <jaq@debian.org> chaksem (1.6a-4) unstable; urgency=low * Fix improper copyright file. (Closes: #290085) * Add watch file. * Updated Standards-version to 3.6.1. No changes to package.

    2003-01-05 - Jamie Wilkinson <jaq@debian.org> chaksem (1.6a-3) unstable; urgency=low * Fixed "Upstream Author" line in debian/copyright. * Added TeX and PostScript documentation. (Closes: #171658) * Updated long description to describe some more features.

    2002-12-01 - Jamie Wilkinson <jaq@debian.org> chaksem (1.6a-2) unstable; urgency=low * Bumped standards-version to 3.5.8.0. * Set DH_COMPAT to 4.

    Advertisement
    Advertisement